/* Margin */
.m-0  { margin: 0px !important; }
.m-10 { margin: 10px !important; }
.m-20 { margin: 20px !important; }
.m-30 { margin: 30px !important; }
.m-40 { margin: 40px !important; }
.m-50 { margin: 50px !important; }
.m-60 { margin: 60px !important; }
.m-70 { margin: 70px !important; }
.m-80 { margin: 80px !important; }
.m-90 { margin: 90px !important; }
.m-100 { margin: 100px !important; }

/* Padding */
.p-0, .padding-0 { padding: 0px !important; }
.p-10 { padding: 10px !important; }
.p-20 { padding: 20px !important; }
.p-30 { padding: 30px !important; }
.p-40 { padding: 40px !important; }
.p-50 { padding: 50px !important; }
.p-60 { padding: 60px !important; }
.p-70 { padding: 70px !important; }
.p-80 { padding: 80px !important; }
.p-90 { padding: 90px !important; }
.p-100 { padding: 100px !important; }

/* Margin top */
.mt-0  { margin-top: 0px !important; }
.mt-10 { margin-top: 10px !important; }
.mt-20 { margin-top: 20px !important; }
.mt-30 { margin-top: 30px !important; }
.mt-40 { margin-top: 40px !important; }
.mt-50 { margin-top: 50px !important; }
.mt-60 { margin-top: 60px !important; }
.mt-70 { margin-top: 70px !important; }
.mt-80 { margin-top: 80px !important; }
.mt-90 { margin-top: 90px !important; }
.mt-100 { margin-top: 100px !important; }

/* Margin bottom */
.mb-0  { margin-bottom: 0px !important; }
.mb-10 { margin-bottom: 10px !important; }
.mb-20 { margin-bottom: 20px !important; }
.mb-30 { margin-bottom: 30px !important; }
.mb-40 { margin-bottom: 40px !important; }
.mb-50 { margin-bottom: 50px !important; }
.mb-60 { margin-bottom: 60px !important; }
.mb-70 { margin-bottom: 70px !important; }
.mb-80 { margin-bottom: 80px !important; }
.mb-90 { margin-bottom: 90px !important; }
.mb-100 { margin-bottom: 100px !important; }

/* Margin left */
.ml-0  { margin-left: 0px !important; }
.ml-10 { margin-left: 10px !important; }
.ml-20 { margin-left: 20px !important; }
.ml-30 { margin-left: 30px !important; }
.ml-40 { margin-left: 40px !important; }
.ml-50 { margin-left: 50px !important; }
.ml-60 { margin-left: 60px !important; }
.ml-70 { margin-left: 70px !important; }
.ml-80 { margin-left: 80px !important; }
.ml-90 { margin-left: 90px !important; }
.ml-100 { margin-left: 100px !important; }

/* Margin right */
.mr-0  { margin-right: 0px !important; }
.mr-10 { margin-right: 10px !important; }
.mr-20 { margin-right: 20px !important; }
.mr-30 { margin-right: 30px !important; }
.mr-40 { margin-right: 40px !important; }
.mr-50 { margin-right: 50px !important; }
.mr-60 { margin-right: 60px !important; }
.mr-70 { margin-right: 70px !important; }
.mr-80 { margin-right: 80px !important; }
.mr-90 { margin-right: 90px !important; }
.mr-100 { margin-right: 100px !important; }

/* Padding top */
.pt-0  { padding-top: 0px !important; }
.pt-10 { padding-top: 10px !important; }
.pt-20 { padding-top: 20px !important; }
.pt-30 { padding-top: 30px !important; }
.pt-40 { padding-top: 40px !important; }
.pt-50 { padding-top: 50px !important; }
.pt-60 { padding-top: 60px !important; }
.pt-70 { padding-top: 70px !important; }
.pt-80 { padding-top: 80px !important; }
.pt-90 { padding-top: 90px !important; }
.pt-100 { padding-top: 100px !important; }

/* Padding bottom */
.pb-0  { padding-bottom: 0px !important; }
.pb-10 { padding-bottom: 10px !important; }
.pb-20 { padding-bottom: 20px !important; }
.pb-30 { padding-bottom: 30px !important; }
.pb-40 { padding-bottom: 40px !important; }
.pb-50 { padding-bottom: 50px !important; }
.pb-60 { padding-bottom: 60px !important; }
.pb-70 { padding-bottom: 70px !important; }
.pb-80 { padding-bottom: 80px !important; }
.pb-90 { padding-bottom: 90px !important; }
.pb-100 { padding-bottom: 100px !important; }

/* Padding left */
.pl-0  { padding-left: 0px !important; }
.pl-10 { padding-left: 10px !important; }
.pl-20 { padding-left: 20px !important; }
.pl-30 { padding-left: 30px !important; }
.pl-40 { padding-left: 40px !important; }
.pl-50 { padding-left: 50px !important; }
.pl-60 { padding-left: 60px !important; }
.pl-70 { padding-left: 70px !important; }
.pl-80 { padding-left: 80px !important; }
.pl-90 { padding-left: 90px !important; }
.pl-100 { padding-left: 100px !important; }

/* Padding right */
.pr-0  { padding-right: 0px !important; }
.pr-10 { padding-right: 10px !important; }
.pr-20 { padding-right: 20px !important; }
.pr-30 { padding-right: 30px !important; }
.pr-40 { padding-right: 40px !important; }
.pr-50 { padding-right: 50px !important; }
.pr-60 { padding-right: 60px !important; }
.pr-70 { padding-right: 70px !important; }
.pr-80 { padding-right: 80px !important; }
.pr-90 { padding-right: 90px !important; }
.pr-100 { padding-right: 100px !important; }

.row {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

.row img{
    float:right;
    margin:5px !important;
}

body .filariane {
    padding: 20px 10px 20px 20px;
}

.c-bleu-fonce {
    color: #287dbc !important;
}
.article .titre,
.article h1{
    font-size: 27px;
    font-weight: bold;
    color: #000;
    margin-bottom: 15px;
    line-height: 1.2;
}

.article-tag{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 8px;
    margin-bottom: 15px;
    margin-top: 40px;
}
.article-tag i{
    font-size: 24px;
    color: #009dad;
}
.article-title{
    padding: 0 10%;
    text-align: center;
}

.article-date{
    font-size: 14px;
    color: #8c8b8b;
    text-align: center;
    margin-bottom: 15px;
}
.article-societe{
  font-size: 16px;
  color: #8c8b8b;
  text-align: center;
  margin-bottom: 20px;
  font-weight: bold;
}
.article-societe a{
  color: #8c8b8b;
}

.article-extrait{
    padding: 0 5% 20px;
     text-align: center;
}
.article-content p{
 font-size: 15px;
   
    margin-bottom: 20px;
    line-height: 1.4;
}

.article-content p a{
    color: #009dad;
    text-decoration: underline;
}

.article-content .soustitre{
    font-size: 29px;
    margin-bottom: 20px;
    line-height: 1.4;
    font-weight: 700;
    margin-top: 40px;
}

.article-une img {
    width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    height: auto;
    object-fit: cover;
    margin-bottom: 25px;
}

.article-content figure{
    display: flex;
    align-items: center;
    gap: 20px;
    max-width: 800px;
    margin: 0;
}

.article-content figure img.citation-img{
    width: 120px; height: 120px; border-radius: 50%; object-fit: cover; margin-bottom:5px;
}

.article-content figure blockquote{
    margin: 0;
    border:none;
}

.article-content figure blockquote p{
    font-size: 18px !important; color: #009dad; font-weight: bold; margin: 0;
    line-height: 1.3;
}

.article-content figure blockquote figcaption{
    font-size: 16px !important; color: #009dad; 
}

.text-lg{
    font-size: 18px;
    font-weight: 700;
    color: #009dad; 
    margin-bottom: 15px;
    line-height: 1.3;
}

.text-md{
  font-size: 18px;
  font-weight: 700;
  color: #009dad; 
  margin-bottom: 15px;
  line-height: 1.3;
}
.article-content .btn-container{
    margin-bottom: 30px;
}
.article-content .btn-container .btn{
  min-width: 250px;
  font-size: 16px !important;
}

.text-left [class^="article-"] {
  justify-content: flex-start;
  text-align: left;
  padding-left: 0;
  padding-right: 0;
}
.text-left .article-une,
.text-left .article-date,
.text-left .article-societe
{
    
}
.text-left .article-title{
  text-align: left;
  padding: 0;
}

.bloc-contenu-couleur{
    padding: 20px;
    background-color: #f0fcff;
    margin-bottom: 30px;
    border:2px solid #009dad;
}

.bloc-contenu-couleur .bloc-titre{
    font-size: 18px !important;
    font-weight: 700;
    display: flex;
    gap: 10px;
}

.bloc-contenu-couleur ul{
    margin-top: 20px;
    font-size: 18px;
    line-height: 1.4;
}
.bloc-contenu-couleur ul li{
    list-style: disc;
    margin-bottom: 10px;
}

.bloc-contenu-logo{
    display: flex;
   
    gap: 30px;
}

.bloc-contenu-logo-img {
    width: 100%;
    height: auto;
    border-radius: 50%;
    object-fit: cover;
    padding-top: 2%;
    text-align: center;
}

#miseEnAvantCertificationId {
    text-decoration: none;
}

    #miseEnAvantCertificationId:hover,
    #miseEnAvantCertificationId:focus {
        text-decoration: none;
    }

    #miseEnAvantCertificationId p a {
        text-decoration: none; 
    }

.bloc-contenu-logo-content {
    text-align: left;
}

.bloc-contenu-couleur.bloc-contenu-violet{
    background-color: #f4e6fe;
    border-color: #441c62;
}

.bloc-contenu-logo-content{
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-right: 20px;
}

.liste-fleches{
    font-size: 15px;
}
.liste-fleches li{
    margin-bottom: 6px;
}
.liste-fleches li:before{
    content: '>';
    display: inline-block;
    margin-right: 2px;
}
.liste-fleches a{
    display: inline-block;
    text-decoration: none;
    
}
.liste-fleches a:hover{
    text-decoration: underline;
}

.article-content  .bloc-contenu-couleur-resp ul, 
.article-content .bloc-contenu-couleur-resp ol{
  margin-bottom: 0;
  padding-left: 0;
}

.t-gras-petit{
  font-weight: 700;
}


body .sidebar p {
    font-size: 15px;
    line-height: 1.4;
}
.btn-linkedin {
    display: inline-flex;
    align-items: center;
    gap: 10px;
    background-color: #287dbc;
    color: white;
    padding: 14px 16px 14px 16px;
    text-decoration: none;
    font-weight: 700;
    font-size: 14px;
    transition: background-color 0.3s ease;
}

    .btn-linkedin:before {
        content: '';
        display: inline-block;
        margin-right: 2px;
        width: 20px;
        height: 20px;
        background: url(../../common/imgs/ico-linkedin.svg) no-repeat center center;
    }

    .btn-linkedin:hover {
        background-color: #005e93;
        color: white;
    }
  
  .bloc-nav{
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 50px;
  }

  .bloc-nav > ul{
    display: flex;
    flex-direction: column;
    gap: 20px;
    border-left: 3px solid #009dad;
    padding-left: 20px;

  }

  .bloc-nav li a{
    color: #adaaaa;
    text-decoration: none;
  }
  .bloc-nav li.active a,
  .bloc-nav li a:hover{
    color: #009dad;
  }

.profil-photo-100 {
    margin-bottom: 10px;
    width: 120px;
    height: auto;
    object-fit: cover;
    border-radius: 0px !important;
}

.profil-photo-50 {
    margin-bottom: 10px;
    width: 120px;
    height: 120px;
    object-fit: cover;
    border-radius: 50% !important;
}

























































































  .profil-nom{
    font-size: 16px;
    font-weight: 700;
  }
  .profil-fonction{
    font-size: 14px;
  }
  .profil-btn{
    margin-top: 20px;
  }
  .profil-btn a{
    text-decoration: none;
  }
  .profil-btn a:hover{
    text-decoration: underline;
  }

  .btn-blanc-bleu-bord{
    border: 1px solid #009dad;
    background-color: #fff;
    color: #009dad;
    font-size: 14px;
    padding: 10px 20px;
    text-decoration: none !important;
  }
  .btn-blanc-bleu-bord:hover{
    background-color: #009dad;
    color: #fff;
    border: 1px solid #009dad;
  }

  .btn.petit{
    padding: 6px 30px;
  }

  .bloc-contenu-couleur.bloc-contenu-col .bloc-contenu-logo{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
  }

  .bloc-contenu-couleur.bloc-contenu-col .bloc-contenu-logo-content{
    padding-right: 0;
  }

  .bloc-contenu-couleur.bloc-contenu-col .bloc-titre{
    font-size:16px;
    text-align: center;
  }

  .layout.article-head-layout {
    background-color: #009dad !important;
    color: #fff ;
    margin-bottom: 20px;
   
  }

  .article-head-layout .article-tag{
    margin-top: 15px;
    margin-bottom: 10px;
  }

  .article-head-layout .article-tag i{
    color: #fff;
  }

  .article-head-layout .article-title h1{
    color: #fff;
  }

  .article-head-layout .article-title{
    
    margin-bottom: 30px;
  }


  .faq-item {
    border-bottom: 2px solid #009DAD;
    
    cursor: pointer;
    
  }
  .faq-item.open{
    cursor: default;
  }
  .faq-question {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-weight: bold;
    cursor: pointer;
    position: relative;
    margin-bottom: 10px;
    transition: all 0.2s ease;
    font-size: 24px;
    line-height: 1.4;
    font-weight: 700;
    margin-top: 40px;

  }
  
  .faq-question.active,
  .faq-question:hover{
    color: #009dad;
  }
  
  .faq-question .icon {
    transition: transform 0.3s;
    font-size: 26px;
  }
  .faq-question .icon:before{
    content: '+';
    display: inline-block;
    width:30px;
    text-align: center;
  }
  .faq-question.active .icon:before{
    content: '-';
  }
  
  .faq-reponse {
    height: 0;
    overflow: hidden;
    transition: height 0.3s ease;
    margin-bottom: 5px;
  }
  
  .faq-item.open .faq-reponse {
    transform: scaleY(1);
    opacity: 1;
    margin-bottom: 10px;
  }
  .faq-reponse p:last-child{
    
  }

  .article-content p a:hover{
    text-decoration: none;
  }

  .row.row-margin{
    margin-right: -15px !important;
    margin-left: -15px !important;
  }

  body .bloc-contenu .t-gras, body .bloc-contenu .t-gras-petit {
   /* margin-bottom: 10px; */
}

.article-content h2 {
  font-size: 19px;
  margin-bottom: 20px;
  line-height: 1.4;
  font-weight: 700;
  margin-top: 20px;
}

.article-content h3 {
  font-size: 16px;
  margin-bottom: 20px;
  line-height: 1.4;
  font-weight: 700;
  margin-top: 40px;
}
.article-content .faq-item h3{
    font-size: 17px;
    margin-bottom: 20px;
}

.article-content h4 {
  font-size: 15px;
  margin-bottom: 20px;
  line-height: 1.4;
  font-weight: 700;
  margin-top: 40px;
}

.article-content h5 {
  font-size: 15px;
  margin-bottom: 20px;
  line-height: 1.4;
  font-weight: 700;
  margin-top: 40px;
}

.article-content li{
  font-size: 14px;
  margin-bottom: 10px;
  line-height: 1.4;
}
.article-content ul li {
    list-style: disc inside;
}

.custom-list {
    list-style-type: none !important;
    font-size: 14px !important;
}

.article-content ol li{
  list-style: decimal inside;
}
.article-content ul,
.article-content ol{
  padding-left: 40px;
  margin-bottom: 30px;
}

@media (max-width: 1200px) {
  .article-title {
    padding: 0 5%;
}
}

@media (max-width: 767px) {

    #arianeActualite {
        width: 100%;
    }
 figure{
  flex-direction: column;
 }

 .bloc-contenu-couleur.bloc-contenu-couleur-resp{
  padding-bottom: 0;

 }
 .bloc-contenu-couleur ul{
  margin-left: 0;
  padding-left: 0;
 }
 .bloc-contenu-logo{
  flex-direction: column;
  gap:10px;
 }
 .bloc-nav li a {
  color: #009dad;
}
 .article-content figure{
  flex-direction: column;
 }
 .article-title {
  padding: 0;
}
.article-extrait{
  padding-left: 0;
    }
.article .row {
  margin-left: 0px;
  margin-right: 0px;
}

.article .layout [class^="col-"]{
  padding-left: 0;
  padding-right: 0;
}

.article-head-layout .article-title{
  text-align: center
}

.article-content  .bloc-contenu-couleur-resp ul, 
.article-content .bloc-contenu-couleur-resp ol{
  margin-bottom: 30px;
}
.article-content h3 {
  font-size: 16px;
}
}

#arianeActualite {
    padding-top: 20px;
    margin: auto;
    max-width: 1170px;
}

.parent-div {
    padding: 10px;
}

    .parent-div img {
        /* Ces règles s'appliquent à l'image à l'intérieur de la div */
        width: auto; /* L'image prend 100 % de la largeur de son parent */
        height: auto; /* La hauteur s'ajuste automatiquement pour conserver les proportions de l'image */
        display: block; /* Évite les espaces blancs inutiles sous l'image */
    }

.contenu-principal {
    padding-top: 0px !important;
}

.contenu-principal-side {
    display: flex;
    flex-direction: column;
}

.container {
    padding-right: 0px !important;
}

.sidebar {
    padding-top: 0px !important;
}

@media screen and (max-width: 992px) {
    .sidebar {
        margin-top: 0px !important;
    }
}

p {
    font-size: 14px !important;
}

.bloc-nav ul.sub-list {
    margin-top: 5px;
    margin-left: 10px;
    padding-left: 0;
}


.col-md-6 {
    padding-left: 15px;
}

.containter-actu{
    padding-left: 0px !important;
}

.profil-photo-sidebar-50 {
    margin: 0 auto 10px;
    width: 120px;
    height: 120px;
    overflow: hidden;
    border-radius: 50%;
}

    .profil-photo-sidebar-50 img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
        border-radius: 50%;
    }

#titleParagrapheActu{
    margin-top:20px !important;
}